<h3>
  What OpenCraft does to help
</h3>

<ul>
  <li>
    We openly acknowledge that there can be serious mental health issues related to remote work.
    If you are dealing with depression, anxiety, or stress, know that you are not alone (many of us have been there), and that there is nothing "wrong" with you for experiencing these feelings.
  </li>
  <li>
    At the team level, we aim to create an environment that encourages open conversations about these hard topics and not making them a taboo.
  </li>
  <li>
    At the individual level, we aim to create an environment where people feel safe to share their personal struggles and get the support that they need.
  </li>
  <li>
    We encourage everyone to bring up any challenges they are facing in 121s with Xavier and Braden, and as a newcomer you're of course welcome to raise any issues or concerns you might be having with your mentor.
  </li>
  <li>
    We take the time to acknowledge and praise people for their work in mid and end of sprint updates in the form of kudos: It can be hard to know when you've accomplished enough to feel satisfied, and getting some unexpected kudos from other team members can help with that.
  </li>
  <li>
    We don't put hard limits on the number of days a team member can take off per year.
  </li>
  <li>
    We offer special types of <a href="https://handbook.opencraft.com/en/latest/processes/vacation/#special-vacation">vacation</a> that allow team members to:
    <ul>
      <li>
        Temporarily reduce the number of hours they are working each week.
        We call this <em>reduced time off</em>.
      </li>
      <li>
        Focus on a specific set of projects while taking time off other projects without being fully off.
        We call this <em>scoped time off</em>.
      </li>
    </ul>
  </li>
  <li>We encourage people to use sick days for mental health when they need them.</li>
</ul>
